diff --git a/include/FLAC++/decoder.h b/include/FLAC++/decoder.h
index 7de7e59..5cb4c7e 100644
--- a/include/FLAC++/decoder.h
+++ b/include/FLAC++/decoder.h
@@ -115,7 +115,7 @@ namespace FLAC {
 			virtual ~Stream();
 
 			//@{
-			/** Call after construction to check the that the object was created
+			/** Call after construction to check that the object was created
 			 *  successfully.  If not, use get_state() to find out why not.
 			 */
 			virtual bool is_valid() const;
diff --git a/include/FLAC++/encoder.h b/include/FLAC++/encoder.h
index 2706223..90b7f8c 100644
--- a/include/FLAC++/encoder.h
+++ b/include/FLAC++/encoder.h
@@ -117,7 +117,7 @@ namespace FLAC {
 			virtual ~Stream();
 
 			//@{
-			/** Call after construction to check the that the object was created
+			/** Call after construction to check that the object was created
 			 *  successfully.  If not, use get_state() to find out why not.
 			 *
 			 */
diff --git a/include/share/private.h b/include/share/private.h
index f7e3b85..03083d3 100644
--- a/include/share/private.h
+++ b/include/share/private.h
@@ -33,7 +33,7 @@
 #define FLAC__SHARE__PRIVATE_H
 
 /*
- * Unpublished debug routines from libFLAC> This should not be used from any
+ * Unpublished debug routines from libFLAC. This should not be used from any
  * client code other than code shipped with the FLAC sources.
  */
 FLAC_API FLAC__bool FLAC__stream_encoder_disable_constant_subframes(FLAC__StreamEncoder *encoder, FLAC__bool value);
